RubyGems Navigation menu

arel-helpers 2.11.0

Useful tools to help construct database queries with ActiveRecord and Arel.

Versions:

  1. 2.11.0 - December 21, 2019 (12,5 ko)
  2. 2.10.0 - July 31, 2019 (12 ko)
  3. 2.9.1 - June 11, 2019 (12 ko)
  4. 2.9.0 - June 11, 2019 (12 ko)
  5. 2.8.0 - August 16, 2018 (12 ko)
Voir toutes les versions (20)

Dépendances de Runtime (1):

  • activerecord >= 3.1.0, < 7
  • Dépendances de Development (3):

  • rake ~> 10.0
  • rr ~> 1.0
  • rspec ~> 2.11
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Cameron Dutro

    Total de contrôle SHA 256:

    57d7b06e47efdb3d00a4e1159fdfbee20e2d237d61786fc6d6eaa6a8b2d1399a

    Total de téléchargements 2 370 599

    Pour cette version 500 384

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: